# Die Picke des Gormin

Der Held begibt sich zur verlassenen **Binge Gormosch**, einem kleinen, einst blühenden Bergwerk, das von Orks überrannt wurde. Der Held wird mit der Aufgabe betraut, die **Picke des Gormin**, das Erbe der Sippe **Gormin**, zu finden und zurückzubringen.

* Die Queste *kann* ohne Kampf absolviert werden.
* Gesteinskunde, Bergbau und Hüttenkunde sind von Vorteil, um den Profit zu maximieren.
* Die Queste kann auch ohne jegliche Fähigkeiten abgeschlossen werden.
* Enthält ein Schiebe-Kombinationsrätsel.
* Kombiniere geschickt Gegenstände.

Die **Picke des Gormin** ist eine Prunk-Picke, ein kulturelles Artefakt der Zwerge, dessen rechtmäßiger Inhaber die 
Würde erhält, als Bergkönig Zwergenrecht zu sprechen und andere Zwerge in seine Dienste zu nehmen. Der Titel des 
**Bergkönigs** bezeichnet das Oberhaupt seiner Sippe und Minenaufseher mit erweiterten Rechten und Würde. Dieser Titel 
ist jedoch nicht mit dem eines Zwergenkönigs vergleichbar, der politisch in jeder Hinsicht ein herrschender König ist. 
Von Zeit zu Zeit wird ein verdienter Zwerg von Zwergenkönigen mit dem vererbbaren Titel des Bergkönigs versehen, und 
als Zeichen dieser Würde wird ihm ein kulturelles Artefakt überreicht.

Der Verlust eines solchen Artefakts wird von den Zwergen als Omen angesehen, das darauf hinweist, dass die Sippe diese 
Würde (Heil) nicht mehr besitzt.

---

## Der Auftrag von Gormasch, Sohn des Gormin
Der Zwerg **Gorm, Sohn des Gormin**, spricht den/die Helden/Heldin in **Neu-Wangalen** an. Er berichtet ihnen, dass zur 
Zeit des Orkensturms die Binge **Gormosch**, eine kleine Zwergensiedlung am Rande des Dûn-Reiches, heute im Orkgebiet, 
von seiner Familie verlassen werden musste. Als die Orks kamen, hat **Gormin** die Binge so lange mit seinen Kriegern 
und deren Leben verteidigt, dass seiner Familie die Flucht gelungen ist. Leider wurde aber die **Picke von Gormosch**, 
ein Familienerbstück, zurückgelassen.

Die Picke ist von immenser Bedeutung für seine Sippe, da sie das Zeichen der Bergkönigswürde auszeichnet. Ohne diese 
Picke fehlt seiner Familie die Legitimität, eine eigene Halle zu errichten und zu führen sowie das Zwergenrecht zu 
sprechen. Um den Status eines königlichen Geschlechts unter dem Berg wiederzuerlangen, muss die Sippe von Gormasch die 
**Picke von Gormosch** zurückerlangen.

Leider liegt **Gormosch**, die Binge seiner Ahnen, heute im von Orks kontrollierten Gebiet, und noch schlimmere 
Kreaturen sollen nun dort hausen. Da **Gormin** sich als kleiner Grubenzwerg im Dienste eines anderen Bergkönigs 
verdienen muss, kann er keine Belohnung versprechen. Wenn es den Helden jedoch gelingt, ihm die **Picke von Gormosch** 
zu besorgen, dann dürfen sie alle Schätze in **Gormosch**, die zu finden sind, behalten und natürlich den ewigen Dank 
seiner Sippe erwarten.

Nachdem der Held sich dazu bereit erklärt hat und Schwüre ausgetauscht wurden, erzählt **Gorm** alles, was der Held 
wissen muss, um die verlassene Binge zu finden. Da er selbst damals noch ein Säugling war, kann er den Helden keine 
Details über die Binge selber erzählen, nur einige Geschichten, die er von seiner Mutter und seinem Onkel **Gorlin, 
Sohn des Gormin**, erfahren hatte.

### Proben:

* **Rhetorik** hilft, einen vertrauenswürdigen Eindruck bei Gormasch zu hinterlassen (Bonus auf folgende Proben).
* **Überreden** kitzelt einige weitere Informationen aus Gormasch heraus.
* **Legenden** erklärt die Art des Artefakts.
* **Völkerkunde** (für Nicht-Zwerge): Bonus für die folgende Rechtskunde-Probe.
* **Rechtskunde** (Zwergenbonus): Erklärt die rechtliche Situation und Bedeutung des Artefakts für die Sippe.

### Hinweise:

Für die Lösung der Queste sind Gegenstände notwendig, die alle unterwegs oder vor Ort gefunden werden können. Allein 
ein Kletterseil muss der Held mitbringen. Vor dem Auftrag weist **Gorm** den Helden darauf hin, dass der Bergpfad zur 
**Binge Gormosch** nicht ungefährlich ist und der Held sich besser gut für eine Bergwanderung ausrüsten sollte. Er 
verweist den Helden zu **Dindulin**, einem Kipenzwerg, der sich gerade in **Neu-Wangalen** aufhält, wo er sich nochmals 
ausrüsten kann. Wer trotz dieses Hinweises ohne Seil aufbricht, ist nicht zu helfen.

### Weiter:

* Rede mit **Dindulin**.
* Bergpfad nach **Gormosch**.

---

## Dindulin (Kiepenzwerg)
Dindulin lässt den Helden gerne einen Blick auf seine Waren werfen, um seine etwas überteuerten Gegenstände zu 
verkaufen. Er wird den Helden auch beraten, um ihm so viel wie möglich zu verkaufen.

Ehe der Held sich abwendet, wird **Dindulin** andeuten, dass er etwas über seine Mission weiß – Informationen, die Gold
wert sind. Gegen ein kleines Entgelt von 10 Dukaten wird **Dindulin** erzählen, dass er vor einigen Jahren **Gorlin, 
Sohn des Gormin**, in einer Taverne getroffen hat. Dieser erzählte ihm nach ein, zwei, vielleicht auch drei Bieren, dass
er seinen persönlichen Schatzhort in **Gormosch** zurücklassen musste, den er unter seinem Amboss versteckt habe.

Über **Gormin** weiß **Dindulin** zu berichten:  
**Gormin** hat den Verlust der Binge und der **Picke von Gormosch** nie überwunden und seinen Frust im Alkohol ersoffen,
bis er letztes Jahr bei einem Mineneinbruch ums Leben gekommen ist. Des Weiteren lag es schwer auf seiner Schulter, dass
er nicht mit seinem Bruder **Gormasch** die Binge verteidigt hatte, denn es war seine Aufgabe, die Familie in Sicherheit
zu bringen.

Nach seinem Tod wurde **Gorm, Sohn des Gormin**, der Auftraggeber und das Familienoberhaupt der Sippe.

### Weiter:
* Zurück zu **Gorm**.

---
## Der Bergpfad - Die Reise zur Binge

Der Auftakt der Queste ist die Reise über einen Gebirgspfad, der in Neu-Wangalen startet. Die Reise ist in 6 Etappen unterteilt.

### Etappe #1

Der Held kann gerade noch so einem Felssturz ausweichen. Dabei verliert der Held dummerweise alle **Seilzüge**, die er eventuell bei sich trägt.

#### Proben:
* **Sinneswahrnehmung**: Der Held bemerkt den Steinschlag rechtzeitig und kann sich an die Felswand drücken.
* **Ausweichen**: Der Held weicht dem größten Brocken aus und kommt mit Kratzern davon: TP: 1W6

#### Weiter:
* Zurück nach **Neu-Wangalen** (Quest-Abbruch)
* Weiter zur **Etappe #2**

### Etappe #2

Hier ist ein Teil des Pfades abgerutscht, der Held muss nun vorsichtig über den Restpfad balancieren.

#### Proben:
* **Klettern**
* **Umgang mit Tieren**

Je nachdem, wie gut die Proben gelingen, dauert es einige Minuten, bis der Held weiter kann.

#### Weiter:
* Zurück zur **Etappe #1**
* Weiter zur **Etappe #3**

### Etappe #3

Eine Nichtbegegnung – Genieße die Aussicht.

#### Weiter:
* Zurück zur **Etappe #2**
* Weiter zur **Etappe #4**

### Etappe #4

Eine Weggabelung, ein weiterer Pfad führt den Berg hinab ins Orkland.

#### Proben:
* **Spurenlesen** – Der Weg ins Orkland wird von Orks genutzt, die Spuren sind frisch.

#### Weiter:
* Zurück zur **Etappe #3**
* Weiter zur **Etappe #5**
* **Keine** Option für den Pfad ins Orkland (Da geht’s nicht lang…)

### Etappe #5

Hier gibt es einen geheimen Zwergenpfad.

#### Probe:
* **Sinneschärfe +20**: Entdeckt einen gut verborgenen Zwergenpfad.

#### Weiter:
* Zurück zur **Etappe #4**
* Weiter zur **Etappe #6**
* Folge den verborgenen Zwergenpfad.

### Etappe #6

Der Held sieht einen Orktrupp auf sich zukommen. Zum Glück hat er sie rechtzeitig gesehen und kann noch handeln.

#### Weiter:
* Kampf suchen.
* Zurück bis **Etappe #3** – Die Orks werden die Weggabelung ins Orkland nehmen.

**Optional**, wenn der Held den verborgenen Zwergenpfad gefunden hat:
* Zurück bis **Etappe #5** und verberge dich auf dem geheimen Zwergenpfad, bis der Trupp vorbeigezogen ist.
### Der verborgene Zwergenpfad

Der Pfad führt an die Außenseite der Binge. Dort befindet sich ein geheimer Seitenausgang. Aus einem Wasserpeicher fließt Wasser den Hang hinab.

#### Probe:
* **Sinneschärfe**: Der Hang unterhalb des Zugangs ist mit Geröll übersät.
* **Bergbau**: Hier wurden die Gesteinsabfälle der Mine entsorgt.
* **Schlösser knacken / Stärke**: Die Tür lässt sich nur von innen öffnen, es ist kein Schloss zu finden.

### Weiter:
* Zurück zur **Etappe #5**.
* Betritt die Binge (Nur wenn der Eingang von innen geöffnet wurde).

---

### Ork Patrouille #1

Es kommt zum Kampf mit 6 Orks. Da der Pfad sehr schmal ist, können nur jeweils zwei Orks den Helden angreifen.

Es folgen also 3 Kämpfe mit jeweils 2 Orks:
* **Vorhut**
* **Anführer**
* **Nachhut**

#### Sieg:
* Waffenloot.

#### Niederlage:
Der Held fällt ohnmächtig den Abhang hinunter. Als er wieder zu sich kommt, muss er feststellen, dass er eine kleine, zufällige Anzahl an Gegenständen verloren hat.

**Sinneschärfe**: Der Held kann das eine oder andere Item wiederfinden.

### Weiter:
* Niederlage: Die Quest ist hier zu Ende, der Held humpelt zurück nach **Neu-Wangalen**.
* Weiter zum **Tal von Gormosch**.

### Ork Patrouille #2

Sobald der Held das Quest-Item **Picke von Gormosch** besitzt, erscheint die **Ork Patrouille #2** im Tal von Gormosch.  
Sollte der Held beschließen, hier zu kämpfen, hat er es mit 6 Orks gleichzeitig zu tun.

#### Sieg:
* Waffenloot.

#### Niederlage:
Der Held erwacht ohne Waffen, Schilde, Rüstung und allen Inventar, das er am Körper trug. Glücklicherweise übersehen 
die Orks die Packtiere. Die **Picke von Gormosch** und alle Nicht-Waffen/Rüstungen liegen verstreut herum und können 
wieder eingesammelt werden.

#### Weiter:
* Direkt nach **Neu-Wangalen** (Quest-Ende).

---

## Tal von Gormosch
Der Pfad führt in ein kleines Tal, wo sich der Eingang zur Binge befinden soll. Ein erloschenes Lagerfeuer und Müll 
zeigen, dass hier Orks gelagert haben.

### Weiter:
* **Eingang zur Binge**
* Zurück auf den **Bergpfad** (Etappe #6)
* Nach Sieg über die **Ork-Patrouille #2** direkt nach **Neu-Wangalen** (Quest-Ende)
* Kampf gegen **Ork-Patrouille #2**
* **Lagerplatz**

### Hinweise:
Nachdem der Held die **Picke von Gormosch** besitzt, findet er hier die **Ork-Patrouille #2** vor. Ein Kampf ist 
unnötig, wenn er mittels **Schlüsselbund** (Quest-Item) über den Seitenausgang den Exit über den **verborgenen 
Zwergenpfad** nutzt.

## Lagerplatz
Ein Lagerplatz und die Reste eines Lagerfeuers. Diverser Müll, wertloser Flug und ein defekter Seilzug liegen verstreut.

### Proben:
* **Wildnissleben**: Hier brannte diese Nacht ein Feuer.

### Interaktionen:
* Untersuche den defekten Seilzug.
* Repariere den defekten Seilzug (Quest-Item **Umlenkrolle** benötigt).

### Hinweis:
* Der Held kann den defekten Seilzug nicht aufnehmen – er ist kaputt, was soll er damit?
* Sollte der Held den Seilzug nicht repariert haben, ehe er die **Picke von Gormosch** besitzt, hat er Pech, da nun 
die **Ork-Patrouille #2** eingetroffen ist.

### Weiter:
* **Eingang zur Binge**
* Zurück auf den **Bergpfad** (Etappe #6)
* Direkt nach **Neu-Wangalen** (Held besitzt die **Picke von Gormosch**)

## Eingang zur Binge
Der rechte Torflügel wurde mit Gewalt aus den Angeln gerissen. Der Torbogen ist mit Runen versehen.

### Probe:
* **Spurenlesen**: Niemand hat seit langem die Binge betreten.
* **Lesen/Zwergenrunen**: Inschriften am Torbogen.

### Weiter:
* Zurück auf den **Bergpfad** (Etappe #6)
* Nach Abschluss der Queste direkt nach **Neu-Wangalen**
* **Lagerplatz**
* **Vorhalle der Binge**

### Hinweise:
* Einige Hintergrundinformationen für Helden, die Zwergische Runen auf dem Torbogen lesen können.

---

## Vorhalle der Binge
Eine kleine Vorhalle der Binge mit zwei offenen Tür zur rechten und linken Seite und einem größeren Tor geradeaus. In 
der Vorhalle sind diverse Skelette von Orks und Zwergen zu sehen.

Bei genauerer Untersuchung der Skelette stellen die Helden fest, dass keines der Zwergenskelette eine Hand fehlt. Gormin
ist nicht unter ihnen.

### Interaktionen:
* Untersuche **Ork-Skelette**
* Untersuche **Zwergen-Skelette**

### Weiter:
* **Durchgang zum Wachraum**
* **Durchgang zur Waffenkammer**
* **Tor zur Halle**

### Hinweise:
* Bei den Orks ist noch wertloser Tand (Fluff) zu finden.
* Bei einem Zwergenskelett ist ein **Schlüsselbund** (Quest-Item) zu finden.
* Der **Schlüsselbund** (Quest-Item) gehörte **Ferlox**, dem Hauptmann der Wache. Einer der Schlüssel passt zum 
Seitenausgang.

## Wachraum
Im Wachraum steht ein Tisch, Stühle und zwei weitere geplünderte Leichen. Hier kann einige Fluff (Würfelbecher, 
Tonkrüge) gefunden werden.

### Weiter:
* **Vorhalle der Binge**

## Waffenkammer
Orks haben hier gewütet und alles von Wert für sie mitgenommen. Hier ist nichts zu holen.

### Interaktion:
* **Waffenschränke** (leer)
* **Rüstungständer** (leer)

### Weiter:
* **Zurück in die Vorhalle**

---

## Die Haupthalle der Binge

Die nicht sehr große Haupthalle der Binge wird durch einen Deckendurchbruch mit Tageslicht beleuchtet. Offensichtlich haben hier bereits Orks geplündert. Von hier aus sind nahezu alle Nebenräumlichkeiten zu erreichen.

#### Interaktionen:
* Gegebenenfalls können einige interessante Dinge untersucht werden, die aber nicht quest-relevant sind.

### Weiter:
* **Durchgang zum Minenvorplatz** (es fällt Licht durch den Durchgang)
* **Durchgang zur Schmiede**
* **Durchgang zur Küche**
* **Durchgänge zu diversen Wohnbereichen**
* **Durchgang zum Materiallager**
* **Durchgang zu einer Werkstatt**
* **Durchgang zur Therme**
* **Durchgang zum Wohnbereich der Sippe Gormin**
* **Durchgang zur Krypta**
* **Durchgang zum Abort**

## Krypta
Hier stehen in 4 Reihen jeweils 4 Steinsarkophage von verstorbenen Zwergen der Binge. Hier können weniger heldenhafte 
Helden die Gräber plündern. Es sind meist einfache Waffen, Kettenhemden, Schmiedehämmer und Schmuckstücke zu finden. 
In einem Sarg ist eine besondere Zwergenwaffe zu finden.

### Interaktionen:
* **Betrachte Grab 1-16**
* **Plündere Grab 1-16**

### Proben für Grabschändung:
* **Theologie**: Grabschändung der Zwergenahnen sehen die Götter nicht gern.
* **Völkerkunde (Nicht-Zwerge)**: Grabschändung der Ruhestätten ihrer Ahnen sehen Zwerge nicht gerne.
* **MU** (Magie oder Körperkraft), die nötig ist, um die Grabschändung durchzuführen. (Malus für Zwerge)

### Resultat der Grabschändung:
* Der Held erhält das Flag: *Grabschänder_von_Gormosch*

### Weiter:
* **Haupthalle**

### Hinweise:
* Jeder Steinsarkophag, bis auf einen, ist mit einer Rune gekennzeichnet. Die Steinsarkophage zeigen die Runen in der 
Kombination, die nötig ist, um den **Zwergentresor** zu öffnen.

## Schmiede
Orks haben hier gewütet.

#### Interaktionen:
* **Untersuche schweren Eisenhaken an der Decke**
* **Nehme Schürhacken** (Item)
* **Nehme Nägel** (Item)
* **Bringe Seilwinde am schweren Eisenhaken an**
* **Bringe Kletterseil an der Seilwinde am schweren Eisenhaken an**
* **Bewege Amboss** (zu schwer ohne Hilfsmittel)

### Hinweise:
* Der Amboss lässt sich nur durch eine montierte Seilwinde mit Kletterseil am schweren Eisenhaken bewegen.
* Unter dem Amboss befindet sich der Hort von **Gormin** (Geld und Edelsteine).

### Weiter:
* **Haupthalle**

## Werkstatt
Orks haben hier gewütet. Diverse Werkzeuge liegen herum.

### Interaktionen:
* **Schutthaufen** - Verbirgt eine Zange (Item)
* **Aufgebrochene Truhe** - Enthält eine Ölkanne (Item)
* **Hammer** (Item)
* **Pfeile** (Item)
* **Zange** (Item)
* **Nägel** (Item)
* **Holzsäge** (Item)
* **Ölkanne** (Item)

### Weiter:
* **Haupthalle**

## Küche
Orks haben hier gewütet. Diverses zerstörtes und/oder mangelhaftes Kochutensilien liegen verstreut.

### Interaktionen:
* **Herd** - Mahlzeit kochen
* **Erkunde Brunnen**

### Weiter:
* **Speisekammer**
* **Haupthalle**

#### Hinweis:
* Das Erkunden des Brunnens ist mit einer Kletterprobe und Kletterseil möglich. Nach erfolgreicher Tauchen-Probe findet
der Held am Grund des Brunnens eine Mehrschaumpfeife (Item).

## Speisekammer
Orks haben hier gewütet und geplündert. Eine Höhlenspinne hat sich eingenistet. Hier ist nichts zu holen. (Gibt es 
Zwergenbrot, das ewig hält?)

### Interaktionen:
* **Kampf gegen die Höhlenspinne**
* **Kampf meiden** (Zurück in die Küche)

### Weiter:
* **Zurück in die Küche**

## Material Lager
Orks haben hier gewütet, aber offensichtlich konnten sie mit dem hier gelagerten Material nichts anfangen.

### Interaktionen:
* **Untersuche Kiepe mit unbekanntem Mineral**
* **Nehme Kiepe mit Borax** (Quest-Item)
* **Nehme Steineichenholz** (Item)

### Probe:
* **Alchemie**: Held identifiziert das Mineral als Borax.

### Hinweis:
* Die **Kiepe mit unbekanntem Mineral** will der Held nicht mitnehmen. Sie ist schwer und enthält ein unbekanntes Mineral.
* Der Besitz des **Quest-Items „Mineralsammlung“** ermöglicht die Identifizierung des Minerals.
* Nachdem das Mineral identifiziert wurde, kann der Held das **Quest-Item „Kiepe mit Borax“** aufnehmen.

## Wohnbereiche (so viele wie ich Lust habe)
Orks haben hier gewütet und alles von Wert für sie mitgenommen. Hier ist fast nichts zu finden – aufgebrochene Truhen,
durchwühlte Schränke, Schlafnischen, verrottete Teppiche und diverses Fluff (Items). In der Unterkunft des 
Hüttenmeisters können die Reste eines Buches über Hüttenkunde gefunden werden. (Zwergische Runen)

### Interaktionen:
* **Studiere Reste eines Buches über Hüttenkunde** (Zwergisch Runen lesen)
* **Studiere „Mineralsammlung“**

### Hinweis:
* Nach dem Studium der Reste des **Buches über Hüttenkunde** erfährt der Held die Rezeptur zur Goldaufbereitung.
* Auf einem großen Board wurden diverse Mineralien und Quarze eingelassen. Eine **Mineralsammlung**, die als 
Lehrmaterial für Zwergenkinder dient.

## Therme
Orks haben hier gewütet und alles von Wert für sie mitgenommen. Der Ofen ist noch betriebsbereit und kann befeuert 
werden. Das Ventil erlaubt es, Wasser durch den Ofen ins Becken zu leiten. Wer Lust hat, kann hier ein Bad nehmen.

### Interaktionen:
* **Untersuche leeres Wasserbecken**
* **Bade in gefülltem Wasserbecken**
* **Untersuche Gußeisen Ofen** (noch Betriebsbereit)
* **Beheize Gußeisen Ofen mit Holzkohle**
* **Untersuche Ventil** (führt in den Ofen)
* **Öffne Ventil, bis Wasserbecken voll ist**

### Weiter:
* **Zurück in die Haupthalle**

## Wohnbereich der Sippe Gormin  
Orks haben hier gewütet und alles von Wert für sie mitgenommen.

### Interaktion:
* **Großes aus Steingemeiseltes Zwergenbett**  
* Im Bett befindet sich **'Bubu'**, ein Stoffbär (**Quest-Item**)
* **Durchsuche einen Haufen Lumpen** (Verbirgt den Zwergentresor)
* **Öffne Zwergentresor**

### Hinweise:
* Der Haufen Lumpen verbirgt den **Zwergentresor**.

## Zwergentresor  
Der Tresor ist durch eine Kombinationsrätsel geschützt. Es handelt sich um einen quadratischen Block, an dessen Rahmen 15 quadratische Metallplättchen mit Zwergenrunen angebracht sind. Doch es fehlt ein Plättchen, eine Lücke im Puzzle.  
Die Plättchen können verschoben werden, sodass sie in beliebige Kombinationen gebracht werden können. Die richtige Kombination öffnet das Schloss.  
Die Kombination des Puzzles ist jedoch unbekannt und muss herausgefunden werden.

### Proben:
* **Schlösser öffnen** (Bonus für Zwerge): Das Schloss lässt sich nicht knacken, ohne die richtige Kombination.

### **Hinweis:**  
Wird der Tresor geöffnet, finden die

---

## Minenvorplatz
Der Minenvorplatz ist ein großer Schacht mit steilen Hängen und ca. 100 Meter tief (bzw. hoch).

### Interaktionen:
* **Halde mit Golderz** (Golderzstaub nach dem Zermahlen)
* **Halde mit Holzkohle**
* **Wasserablauf** (Hier fließt das Wasser des Baches aus der Binge)

### Weiter:
* **Schmelzofen**
* **Stillstehende Wasserkunst**
* **Steinmühle**
* **Stolleneingang**
* **Seitenausgang**
* **Defekte Wasserrinne**
* **Eingerostete Pumpe**

**Hinweis:**  
Nach erfolgreicher Interaktion mit dem **Schmelzofen**, **Wasserkunst**, **Steinmühle** und **Wasserrinne** können diese Orte nicht mehr besucht werden.

### Stolleneingang
Der Stollen steht unter Wasser und muss erst einmal ausgepumpt werden.

### Interaktionen:
* Solange die Mine unter Wasser steht, kann der Held eine super schwere und verdeckte Probe auf **Tauchen** unternehmen.

### Probe:
* **Bergbau:** Genau deshalb gibt es eine **Wasserkunst**, um Pumpen zu betreiben, die das Wasser aus der Mine pumpen.

## Hinweis:
Es ist möglich, alle Bereiche der Mine durch **Tauchen** zu erkunden. Sollte der Held es in die **Kammer im Stollen** 
s chaffen, muss er sich nicht mit der **Wasserkunst** auseinandersetzen. Viel Glück beim Rückweg! Jeder Tauchversuch 
führt zu **Erschöpfung**. Ohne Disaregstein ist die Erforschung beim Tauchen nicht möglich.

### Weiter:
* In den **Hauptstollen der abgepumpten Mine**

## Die Pumpe
Die Pumpe ist eingerostet. Etwas Öl aus der **Ölkanne** und sie läuft wieder wie geschmiert.  Wurde die Pumpe geschmiert
und die **Wasserkunst** repariert, dauert es ca. 1/2 Stunde Spielzeit, bis der Wasserstand soweit gesenkt ist, dass 
der Stollen begehbar ist.

### Interaktion:
* **Pumpe mit Steinöl schmieren**

## Wasserrinne
Die **Wasserrinne** ist defekt. Anstatt das Wasser in die Wasserkunst zu führen, läuft es in den Stollen.  
Mit **Nagel**, **Hammer**, **Holzsäge** und **Steineichenholz** kann sie repariert werden.

### Probe:
* **Holzbearbeitung**

### Wasserkunst
Die **Wasserkunst** ist eine Art Wassermühle, mit der sowohl die Pumpe als auch die Steinmühle angetrieben werden.  
Dieses Wunderwerk der Bergmannskunst steht still, da das Wasser des Baches nicht die Mühle erreicht und in den Stollen läuft.  
Darüber hinaus klemmt sie irgendwo und benötigt Wartung unter Verwendung einer **Zange**.

### Probe:
* **Mechanik:** Du erkennst sofort einen Defekt und weißt, dass du eine Zange benötigst.
* **Bergbau:** Du hast schon mal etwas von diesen Wunderwerken der Bergmannskunst gehört. (Abhandlung über die 
Wasserkunst)

Auch ohne Fachkenntnisse wird der Held erkennen, dass der Mühle Wasser fehlt, um zu funktionieren. Dummerweise scheint 
sie auch mit Wasser nicht zu funktionieren. Auch wenn der Held keine Ahnung von Mechanik hat, kann er mit der **Zange*
die Wasserkunst zurecht frickeln.

## Steinmühle
Die **Steinmühle** dient dem Zermahlen von Erz. Sie ist einsatzfähig, sobald die **Wasserkunst** läuft.

### Interaktion:
* Mit einer **Schaufel** oder **Spaten** im Inventar kann der Held nun den **Erzhaufen** zu **Erzstaub** mahlen.

### Weiter:
* **Minenvorplatz**

## Schmelzofen
Der **Schmelzofen** ist eine optionale Quest, bei der der Held seinem Hobby der **Goldgewinnung** frönen kann.  
Der Ofen ist noch intakt und kann verwendet werden. Neben dem Ofen liegt ein **Tontiegel**.

### Interaktion:
* **Gold schmelzen:** Der Held kann 1-3 **Goldbarren** aus dem **Erz** schmelzen. (Bonus, wenn er einen **Schürhacken** besitzt)
* **Tontiegel (Item)** nehmen.

### Probe:
* **Hüttenkunde:** Der Held versteht, was hier zu tun ist, alternativ hat er die **Kleine Hüttenkunde** gelesen.

### Vorbedingungen für Interaktionen:
* Das **Golderz** wurde in der **Steinmühle** zu **Golderzstaub** zermalen.
* Der Held besitzt das **Quest-Item Kiepe mit Borax**.
* Der Held besitzt eine **Schaufel** oder **Spaten**.
* Der Held besitzt wenigstens einen **Tontiegel**.

### Weiter:
* **Minenvorplatz**

#### Hinweis:
**Borax** wird benötigt, damit das Gestein bei einer niedrigeren Temperatur schmilzt.

### Seitenausgang
Der **Seitenausgang** ist durch eine schwere, steinerne **Zwergentür** verschlossen.

### Interaktion:
* **Tür** mit **Schlüsselbund** (Quest-Item) aufschließen.

---

### Weiter:
* Der **verborgene Zwergenpfad**

---

## Die Mine
Die **Mine** besteht aus 4 Szenen. Nur die **Kammer im Stollen** lag über dem Wasserspiegel.

### Hauptstollen
Durch den **Hauptstollen** führen die Schienen der Lohre. Hier ist nichts zu holen.  
Am Ende des Hauptstollens befindet sich ein **Schlupf** in der Decke, durch den der Held in die **Kammer im Stollen** gelangt.

#### Weiter:
* Rechter **Nebenstollen**
* Linker **Nebenstollen**
* **Kammer im Stollen**

### Rechter Nebenstollen

#### Probe:
* **Gesteinskunde:** Ermöglicht Interaktion mit einem Rubin.

#### Interaktion:
* **Schlage** einen ungeschliffenen **Rubin** aus dem Fels (Meißel und Hammer nötig).

#### Hinweis:
* Tauchen ist hier keine Interaktion möglich.

#### Weiter:
* Zurück in den **Hauptstollen**.

### Linker Nebenstollen

#### Probe:
* **Gesteinskunde:** Ermöglicht Interaktion mit einem Rubin.

#### Interaktion:
* **Schlage Goldnuggets** aus dem Fels (Picke nötig).

#### Hinweis:
* Tauchen ist hier keine Interaktion möglich.
* Die **Picke von Gormosch** ist eine **Prunktpicke** und nicht geeignet.

### Weiter:
* Zurück in den **Hauptstollen**.

### Kammer im Stollen
Hier liegen die ungeplünderten Leichen (Skelette) von 4 **Zwergenkriegern** und die von **Gormin**, Bergkönig der **Binge 
Gormosch**.

#### Interaktion:
* **Plündere Zwergenskelette.**
* **Untersuche Gormin.**
* Lese **Chronik der Binge Gormosch**

#### Loot:
* **Picke von Gormosch**.
* 5 **Kettenhemden** (Mangelhaft).
* 4 **Zwergenwaffen** (Mangelhaft).
* Eine **besondere Zwergenwaffe** (Mangelhaft).

#### Hinweis:
* **Gormin** besitzt das Questitem **Picke von Gormosch** und das **Protokoll der Binge Gormosch** (Quest Item).
* Ehe der Held die **Chronik der Binge Gormosch** lesen kann muss das Skelett von **Gormin** untersucht haben.

#### Chronik der Binge Gormosch:
Das Tagebuch ist in **Zwergischen Runen** geschrieben. Die Helden können daraus entnehmen, dass **Gormin** und seine 
Krieger von den Orks ins Bergwerk zurückgedrängt wurden. Sie konnten sich dank des **Schlupfes** verteidigen. Die Orks 
haben daraufhin das Wasser des Baches in die Binge umgeleitet, sodass **Gormin** und seine letzten 4 Krieger in der 
Falle saßen und hier verendeten.

---

## Rückkehr zu Gormasch
**Gormasch** ist aufrichtig dankbar und nimmt ehrfürchtig die **Picke des Gormin** entgegen. Außerdem bietet er den Helden einige **Edelsteine** an, die Ersparnisse seiner ganzen Familie.

### Belohnung:
* **EP für die Quest**.
* **EP**, wenn **Bobo** dabei ist.
* **EP**, wenn die Belohnung abgelehnt wird (sie war nicht Teil des Deals).

### Optional:
Wenn die **Krypta** geplündert wurde, kann es passieren, dass **Gormasch** die 'legendäre' **Axt** eines seiner Ahnen 
erkennt. (Fragt nicht, er erkennt sie.)

### Gormasch weiß Bescheid, wenn:
* Der Held die **Axt** in der Hand hält.
* Der Held die **Axt** am Körper trägt und nicht gut verborgen hält (IQ & Verbergen Probe).

### Hinweis:
* Erkennt **Gormasch** nicht die Axt, wird das Flag *Grabschänder_von_Gormosch* gelöscht.
* **Gormasch** wird nichts sagen, da er nicht riskieren will, dass der Held mit der **Picke des Gormin** abhaut. Aber 
er wird einige **Zwergenschläger** beauftragen, um das zu klären.
* Der Held errhällt das Flag *Held_von_Gormosch* wenn er nicht schon als *Grabschänder_von_Gormosch* markiert wurde.

---

## Nachspiel - Zufallsbegegnung
Wenn die Helden die Quest abgeschlossen haben, wird jeder Held eine einmalige **ZB** (Zufallsbegegnung) bekommen. 
Diese **ZB** sollte erst nach einiger Zeit (mindestens 1 Monat) und nur im **Dun-Land** oder den **Eisenbergen** 
getriggert werden.

### Für Grabschänder (*Grabschänder_von_Gormosch*):
Eine kampfkräftige Zwergengruppe will die **Grabschändung** ausdiskutieren.  
Es folgt ein **Kampf** – bei Niederlage wird geplündert.

### Für echte Helden (*Held_von_Gormosch*):
Eine Gruppe von **Zwergen** aus der Sippe des **Gorim** erkennt die Helden und dankt ihnen überschwänglich.  
Es folgt **Bier** und **Gesang**.

















